Вы здесь

Репозитарии Debian 5.0 Lenny

Чтобы постоянно не искать, решил выложить на свой сайт моё содержимое /etc/apt/sources.list

deb http://security.debian.org/ lenny/updates main contrib
deb-src http://security.debian.org/ lenny/updates main contrib

deb http://volatile.debian.org/debian-volatile lenny/volatile main contrib
deb-src http://volatile.debian.org/debian-volatile lenny/volatile main contrib

# Base Debian distribution

deb http://mirror.yandex.ru/debian/ lenny main non-free contrib

deb-src http://mirror.yandex.ru/debian/ lenny main non-free contrib

# Security updates

deb http://mirror.yandex.ru/debian-security/ lenny/updates main non-free contrib

deb-src http://mirror.yandex.ru/debian-security/ lenny/updates main non-free contrib

# Proposed updates

deb http://mirror.yandex.ru/debian/ lenny-proposed-updates main non-free contrib

deb-src http://mirror.yandex.ru/debian/ lenny-proposed-updates main non-free contrib

# MPlayer and related stuff

deb http://debian.nsu.ru/debian-marillat stable main

deb-src http://debian.nsu.ru/debian-marillat unstable main

# End of automatically generated section.

Есть еще неплохие репозитарии nsu, но с них так медленно качаются обновления, поэтому не публикую.

Спонсор поста:
OpenVPN в Linux

Рубрики: 

Комментарии

Автору большое спасибо за sources.list.

Спасибо автору и яндексу за быструю и правильную подсказку!

W: GPG error: http://debian.nsu.ru stable Release: Следующие подписи не могут быть проверены, так как недоступен открытый ключ: NO_PUBKEY 07DC563D1F41B907
W: GPG error: http://debian.nsu.ru unstable Release: Следующие подписи не могут быть проверены, так как недоступен открытый ключ: NO_PUBKEY 07DC563D1F41B907
W: Вы можете запустить 'apt-get update' для исправления этих ошибок

Что с этим делать?

Эти репозитории можно не добавлять, в принципе. Но если уж очень хочется - импортировать ключ.

хдеш этот ключ нарыть?

Благодаря вам, останусь с debian надолго

Также рекомендуем